<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="18.0.1" />
    <PackageReference Include="MockQueryable.Moq" Version="10.0.2" />
    <PackageReference Include="NUnit" Version="4.4.0" />
    <PackageReference Include="NUnit3TestAdapter" Version="6.1.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\e-suite.UnitTest.Core\e-suite.UnitTestCore\e-suite.UnitTestCore.csproj" />
    <ProjectReference Include="..\e-suite.Modules.SSOManager\e-suite.Modules.SSOManager.csproj" />
  </ItemGroup>

</Project>
